
Pharmadex Ethopia - Bug #1946

Feature # 1941 (Closed): Development of variation project

The minor variation check list appears only for products  in legacy data.

08/01/2016 12:57 PM - Boris Shuster

Status: Closed Start date: 08/01/2016

Priority: Normal Due date: 08/04/2016

Assignee: Boris Shuster % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

The minor variation check list appears only for products  in legacy data. For recently registered product the system displays product

registration check list instead of variation check list

History

#1 - 08/02/2016 03:30 PM - Boris Shuster

- Status changed from New to In Progress

#2 - 08/03/2016 03:29 PM - Boris Shuster

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 03/30/2017 10:07 AM - Boris Shuster

- Status changed from Resolved to Closed
